---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Get the event's headline counts. Reference for the GET /api/admin/stats
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get the event's headline counts
  badge: GET
title: Get the event's headline counts
type: openapi-operation
---
`GET /api/admin/stats`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "totalUsers": 0,
  "totalChallenges": 0,
  "totalSubmissions": 0,
  "correctSubmissions": 0,
  "solveRate": "string"
}
```
